name: pytorchenv
channels:
  - conda-forge
  - defaults
dependencies:
  - appnope=0.1.2=py37hecd8cb5_1001
  - argon2-cffi=20.1.0=py37haf1e3a3_1
  - async_generator=1.10=py37h28b3542_0
  - attrs=20.3.0=pyhd3eb1b0_0
  - backcall=0.2.0=py_0
  - blas=1.0=mkl
  - bleach=3.2.1=py_0
  - brotlipy=0.7.0=py37h9ed2024_1003
  - ca-certificates=2021.10.8=h033912b_0
  - certifi=2021.10.8=py37hf985489_1
  - cffi=1.14.0=py37hb5b8e2f_0
  - chardet=4.0.0=py37hecd8cb5_1003
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=3.3.1=py37hbcfaee0_0
  - cycler=0.10.0=py37_0
  - dask-core=2021.12.0=pyhd8ed1ab_0
  - dbus=1.13.18=h18a8e69_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - expat=2.2.10=hb1e8313_2
  - freetype=2.10.4=ha233b18_0
  - gettext=0.19.8.1=h15daf44_3
  - glib=2.63.1=hd977a24_0
  - icu=58.2=h0a44026_3
  - idna=2.10=py_0
  - imageio=2.13.1=pyhd8ed1ab_0
  - importlib_metadata=2.0.0=1
  - intel-openmp=2019.4=233
  - ipykernel=5.3.4=py37h5ca1d4c_0
  - ipython=7.19.0=py37h01d92e1_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=7.6.0=pyhd3eb1b0_1
  - jedi=0.17.2=py37hf985489_2
  - jpeg=9b=he5867d9_2
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py37_7
  - jupyter_client=6.1.7=py_0
  - jupyter_console=6.2.0=py_0
  - jupyter_core=4.7.0=py37hecd8cb5_0
  - jupyterlab_pygments=0.1.2=py_0
  - kiwisolver=1.3.0=py37h23ab428_0
  - libcxx=10.0.0=1
  - libedit=3.1.20191231=h1de35cc_1
  - libffi=3.2.1=h0a44026_1007
  - libgfortran=3.0.1=h93005f0_2
  - libiconv=1.16=h1de35cc_0
  - libpng=1.6.37=ha441bb4_0
  - libsodium=1.0.18=h1de35cc_0
  - libtiff=4.1.0=hcb84e12_1
  - locket=0.2.0=py_2
  - lz4-c=1.9.2=h79c402e_3
  - matplotlib=3.0.3=py37h54f8f79_0
  - matplotlib-base=3.2.2=py37hddda452_1
  - mistune=0.8.4=py37h1de35cc_0
  - mkl=2019.4=233
  - mkl-service=2.3.0=py37h9ed2024_0
  - mkl_fft=1.2.0=py37hc64f4ea_0
  - mkl_random=1.1.1=py37h959d312_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py37_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=h0a44026_1
  - nest-asyncio=1.4.3=pyhd3eb1b0_0
  - networkx=2.5.1=pyhd8ed1ab_0
  - ninja=1.10.2=py37hf7b0b51_0
  - notebook=6.1.6=py37hecd8cb5_0
  - olefile=0.46=py37_0
  - openssl=1.1.1l=h0d85af4_0
  - pandoc=2.11=h0dc7051_0
  - pandocfilters=1.4.3=py37hecd8cb5_1
  - partd=1.2.0=pyhd8ed1ab_0
  - patsy=0.5.1=py37_0
  - pcre=8.44=hb1e8313_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=19.0.3=py37_0
  - prometheus_client=0.9.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.8=py_0
  - prompt_toolkit=3.0.8=0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pycparser=2.20=py_2
  - pygments=2.7.3=pyhd3eb1b0_0
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py37h655552a_2
  - pyrsistent=0.17.3=py37haf1e3a3_0
  - pysocks=1.7.1=py37hecd8cb5_0
  - python=3.7.3=h359304d_0
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=2_cp37m
  - pytz=2020.5=pyhd3eb1b0_0
  - pywavelets=1.1.1=py37h10e2902_1
  - pyzmq=20.0.0=py37h23ab428_1
  - qt=5.9.7=h468cd18_1
  - qtconsole=4.7.7=py_0
  - qtpy=1.9.0=py_0
  - readline=7.0=h1de35cc_5
  - requests=2.25.1=pyhd3eb1b0_0
  - retrying=1.3.3=py37_2
  - scikit-image=0.16.2=py37h4f17bb1_0
  - scipy=1.5.2=py37h912ce22_0
  - send2trash=1.5.0=pyhd3eb1b0_1
  - setuptools=51.0.0=py37hecd8cb5_2
  - sip=4.19.8=py37h0a44026_0
  - six=1.15.0=py37hecd8cb5_0
  - sqlite=3.33.0=hffcf06c_0
  - statsmodels=0.11.1=py37haf1e3a3_0
  - terminado=0.9.2=py37hecd8cb5_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=hb0a8c7a_0
  - tornado=6.1=py37h9ed2024_0
  - traitlets=5.0.5=py_0
  - urllib3=1.26.2=pyhd3eb1b0_0
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py37_1
  - wheel=0.36.2=pyhd3eb1b0_0
  - widgetsnbextension=3.5.1=py37_0
  - xz=5.2.5=h1de35cc_0
  - yaml=0.2.5=haf1e3a3_0
  - zeromq=4.3.3=hb1e8313_3
  - zipp=3.4.0=pyhd3eb1b0_0
  - zlib=1.2.11=h1de35cc_3
  - zstd=1.4.5=h41d2c2f_0
  - pip:
    - absl-py==0.13.0
    - aiohttp==3.7.4.post0
    - alembic==1.8.1
    - analytics-python==1.4.0
    - argparse==1.4.0
    - arrow==1.1.1
    - async-timeout==3.0.1
    - backoff==1.10.0
    - backports-zoneinfo==0.2.1
    - binaryornot==0.4.4
    - blis==0.7.8
    - bokeh==2.3.2
    - boruta==0.3
    - boto3==1.18.44
    - botocore==1.21.44
    - cached-property==1.5.2
    - cachetools==4.2.2
    - catalogue==1.0.0
    - click==8.0.1
    - colorlover==0.3.0
    - commonmark==0.9.1
    - configmypy==0.1.0
    - cookiecutter==1.7.3
    - cufflinks==0.17.3
    - cymem==2.0.6
    - cython==0.29.26
    - cytoolz==0.11.0
    - databricks-cli==0.17.3
    - dataclasses-json==0.5.6
    - docker==5.0.3
    - docopt==0.6.2
    - et-xmlfile==1.1.0
    - exceptiongroup==1.1.1
    - flask==2.1.1
    - fsspec==2021.8.1
    - funcy==1.17
    - future==0.18.2
    - gensim==3.8.3
    - gitdb==4.0.9
    - gitpython==3.1.27
    - google-api-core==2.0.1
    - google-auth==1.35.0
    - google-auth-oauthlib==0.4.6
    - google-cloud==0.34.0
    - google-cloud-core==2.0.0
    - google-cloud-storage==1.42.2
    - google-crc32c==1.1.2
    - google-resumable-media==2.0.2
    - googleapis-common-protos==1.53.0
    - gql==3.0.0a6
    - graphql-core==3.1.6
    - greenlet==1.1.3
    - grpcio==1.40.0
    - gunicorn==20.1.0
    - h5py==3.2.1
    - hos==0.0.0
    - htmlmin==0.1.12
    - humanize==3.11.0
    - imagehash==4.2.1
    - imbalanced-learn==0.7.0
    - imodels==1.2.3
    - importlib-metadata==4.11.3
    - importlib-resources==5.9.0
    - iniconfig==2.0.0
    - itsdangerous==2.1.2
    - jinja2==3.1.1
    - jinja2-time==0.2.0
    - jmespath==0.10.0
    - joblib==1.1.0
    - jupyterlab-widgets==3.0.3
    - kmodes==0.12.1
    - lightgbm==3.3.2
    - lightning-grid==0.3.90
    - llvmlite==0.37.0
    - mako==1.2.2
    - markdown==3.3.4
    - markupsafe==2.1.1
    - marshmallow==3.13.0
    - marshmallow-enum==1.5.1
    - missingno==0.5.1
    - mlflow==1.28.0
    - mlxtend==0.19.0
    - monotonic==1.6
    - multidict==5.1.0
    - multimethod==1.8
    - murmurhash==1.0.8
    - mypy-extensions==0.4.3
    - neuraloperator==0.2.0
    - nltk==3.7
    - numba==0.54.1
    - numexpr==2.8.3
    - numpy==1.20.3
    - oauthlib==3.1.1
    - openpyxl==3.1.2
    - packaging==21.3
    - pandas==1.3.5
    - pandas-profiling==3.2.0
    - parso==0.7.1
    - phik==0.12.2
    - pillow==8.2.0
    - pipreqs==0.4.10
    - plac==1.1.3
    - plotly==5.10.0
    - pluggy==1.0.0
    - poyo==0.5.0
    - preshed==3.0.7
    - prometheus-flask-exporter==0.20.3
    - protobuf==3.18.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pycaret==2.3.10
    - pydantic==1.10.1
    - pydeprecate==0.3.1
    - pyjwt==1.7.1
    - pyldavis==3.3.1
    - pynndescent==0.5.7
    - pyod==1.0.4
    - pytest==7.3.1
    - pytest-mock==3.10.0
    - python-slugify==6.1.1
    - pytorch-lightning==1.4.7
    - pyyaml==5.4.1
    - querystring-parser==1.2.4
    - regex==2022.8.17
    - requests-oauthlib==1.3.0
    - rich==10.10.0
    - rsa==4.7.2
    - ruamel-yaml==0.17.26
    - ruamel-yaml-clib==0.2.7
    - s3transfer==0.5.0
    - saliency==0.2.0
    - scikit-learn==0.23.2
    - scikit-plot==0.3.7
    - seaborn==0.12.2
    - shap==0.40.0
    - sklearn==0.0
    - slicer==0.0.7
    - smart-open==6.1.0
    - smmap==5.0.0
    - spacy==2.3.7
    - sqlalchemy==1.4.40
    - sqlparse==0.4.2
    - srsly==1.0.5
    - tabulate==0.8.10
    - tangled-up-in-unicode==0.2.0
    - tenacity==8.0.1
    - tensorboard==2.6.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.0
    - text-unidecode==1.3
    - textblob==0.17.1
    - thinc==7.4.5
    - threadpoolctl==3.1.0
    - tomli==2.0.1
    - toolz==0.11.1
    - torch==1.10.1
    - torchmetrics==0.5.1
    - torchvision==0.11.2
    - tqdm==4.60.0
    - tslearn==0.5.2
    - typing-extensions==3.10.0.0
    - typing-inspect==0.7.1
    - tzlocal==3.0
    - ulid-py==1.1.0
    - umap-learn==0.5.3
    - visions==0.7.4
    - wasabi==0.10.1
    - websocket-client==1.4.0
    - websockets==9.1
    - werkzeug==2.0.1
    - wordcloud==1.8.2.2
    - xlrd==2.0.1
    - yarg==0.1.9
    - yarl==1.6.3
    - yaspin==0.18.0
    - yellowbrick==1.5
prefix: /Users/yhwang/opt/anaconda3/envs/pytorchenv
